Mailing List CGatePro@mail.stalker.com Message #97250
From: Bret Miller <bret.miller@wcg.org>
Subject: Re: Wrong version of MAPI on site?
Date: Tue, 17 Feb 2009 11:35:01 -0800
To: CommuniGate Pro Discussions <CGatePro@mail.stalker.com>
This was answered previously on the list-- the displayed version is wrong, but it is in fact the right version.

Bret

On 2/17/2009 5:33 AM, Jason Vervlied wrote:
When I download the latest version of the MAPI connector from the download site (http://www.communigate.com/pub/client/CGatePro-MAPI-Intel.zip). I think I am getting the wrong version as the Version string in the troubleshooting tab is 1.52.11/1.52.12.1. I am I correct in thinking that this is the wrong version, and if so, where can I get the correct version?

--
Jason Vervlied

Subscribe (FEED) Subscribe (DIGEST) Subscribe (INDEX) Unsubscribe Mail to Listmaster